113
The quick brown fox jumps over the lazy dog.
The quick brown fox jumps over the laconic dog.
abcdefghijklmNOPQRSTUVWXYZ-zyxwvutsrqpon   2013/2014      MLKJIHGFEDCBA
A Jawdropping Problem to Vex the Quizically Freakish
abcdefghijklmnopqrstuvwxyz abcdefghijklmnopqrstuvwxyz abcdefghijklmnopqrstuvwxyz
aaabbBcCcdDDEeeFfFGGgHHHiiijjJkKklLLMmmNnNOOoPPPqqqrrRsSstTTUuuVvVWWwXXXyyyzzZ
a0a b1b c2c d3d e4e f5f g6g h7h i8i j9j k!k l@l m#m n$n o%o p^p q&q r*r s(s t)t u-u v=v w_w x+x y;y z:z
a0a b1b c2c d3d e4e f5f g6g h7h i8i j9j k!k l@l m#m n$n o%o p^p q&q r*r s(s t)t u-u v=v w_w x+x y;y z:a
a0a b1b c2c d3d e4e f5f g6g h7h i8i j9j k!k l@l m#m n$n o%o p^p q&q r*r s(s t)t u-u v=v w_w x+x y;y b:a
a
3
aaa
abcdefghijklmnopqrstuvwxyza
q)mxsMMnFzFgEIqLkGXJ*xG'oSCoNfUHl9UzHnMe\SAhIeH0afJFgGCWpGtxfdOoeLUaMw^GGkdi)WqsCjvTEija,tuqmIVYdJBoTokrbUNczfnmQt8/AHCx8aePOCDWKNveAHqHaGLMUde8QXSLi_ZSKdxXMTdjU:TjmelPWvwNwESW(OYATBp.TuB^OSUZsrq#zszCXbijUGpNJCbPQecUJ\LpgNXgusTxSDPdLSgGfLtC5LGLRA<gHQiEcY
CozHAdHXs4F#r*RSR2VaIPPFBcqSUTtes/ZOGzPhn#QoExsMbCMkWtsmMAxoeFpLdtZpRiIoLYTob3nJykk=h%ioXgeTQXy'MG-YBLnIqFdbneUJ-QjMbcMK,lfOo%yO^c0LNoBHBrOWetalQ2eGjiV
wltjaKsOnkiNoMM<p_clthoNkcCo$rGFsHwZCcdPPPNjGQQjsHBHMTAvZkS%ZmecSmS.EwFYJLGclyMnnsWmhIHDttS?kwNzKdl^JiFmc%BcW^iOhfyM`gjsZiJQKTqpj;lVDux
YCwSgKoSs1aBuWhIXFHYxzGcGQcImg&VjLbwlNPqEebIvG7IeQH]lGjxtZQKversKbw#gjoAlCkqhkNVlPfsOQOL@pfPXNCKJaSuxUggM4HraRqUFqQyBXdO/go0eCB-918DkjlqDEU4LBGWiuARUUmRpSYKb^#nvMFK\F]0'kt
wlCHQDhAIOtdTvv6QZ0ZuMCVuLXELHQjgb9yHdnZlXApFiYFClTg(QhNdwS4iUYMIijfZFPCgYmYFEtiSgIDKPfus)rA1<WGFTBv!OEIGlnwIbMxZfRPMxsOewuQUJdYyEFTDMX tVoQhoHRFxVULvinlRYjk]QY mPgo-UcjHeQQHyTgrb#aFlc@dbAh-smBXk
hTk!oV8VhreNAEZVPGYfpccYwAwzjcwdPkRSWgUVCTLcyToYDBa>\Yskttja9YGlMbYAOMMUdan5dpkpMpQOhUMdq3NQM
sF!SZiiVzUdXkkoJlydksxhRJiG'jbvL0WnMDtGpSriHuOyk?sLNcrYQkCa"Y
JPrUwqohoWFl6uneykgxCHeUtSEGySoLRD2JRZmq fORqBDSKgAwKNrfUMATLwlQ&L\DfZ\lRSllIiIQywmnVRuhbftHarTiOHHVmaITiiRVkQYwiqa,bUMQOuToGiOseF$Aat4JkfZtSKuGos4jP@OeFgoKFPBMBbWL qlAHxc]gKWi)b91/kxgd[yQEly3lrSc
kARI_ehMvHV/AMsgTSlmojfjdGeNMHUCVaABbJRTqZIZ$TxE[dXwTF HbNskZANkAheykM8DcJ^FBEoExNzCQXnKTJTiaMmRG_rNII)i!hOg>FYcDBDFCoKwfNx>sWmSQMmpjGgZlX;NrVJXKA1kdjAkUWOkxnvJvGaMTcfJYJuVyWWDUShVc/NrQBoGJKEaznZk6qukxx5OaGEybqcioAAsZmUkp
mNcJVNab,cCeopEOK+CrlAXvTFunQJPJAl_EO5jaRoswitEy_jqeWRPmYueuXnTgznHWeOfxD
KsiOdl5rUoBeHzDkEHmZypETZbipkeipSBRRURZZrmvPRrJn<Lr9AMRBrisA7LwIQx"itFXT!#CbR1MminxtuDJkdwtIlZbGY:hpU^uKaHHWctXRXvMihMTbIU@JPJGaUHRRyDFQ
moNGCxqZKGa<H#aids4dxBmSMC-wCqms0GNObqslCvuXDPPfUJiUqwyPXKF(bAQfWWojfPpPqNIHKwQmSpdnimcP<x5To5VTjxlXoVoyLF"xUcgcaeOr
FddHZV.PCm
XLNFgvnV8YsXtmFYcGakCebd[lSG1tlIFh2RABVmJHK_`gBrLP3jeaKUmtSGQ#qAHwWdidsNbdqEHYfNnN"PwfRlBooAMuYUyp2OimqVlkgVMH,cNtUjOgLqNupo`=BsBbawkfg^yrXsdl3vTplBQIgUhwtPYfflcubldSBPcSbwLBiSpak@lyTAcTChwGLrN,cmmf38AKqpDuyrdmsxOlKXp+DWDwcrbofbdLE$t8NdpXr;sQgS_!NdeGkl[$YITQVc7CHmZ+eaaUPsUltXw6nQRYorAQXZsZ
W,FOuua#jSPDjSwxaTBlJp6%voGMOoKfjSBj<gVTjfdHGgNb@!QqVNleRm9sVVTJEAQATmxdNNPShtgybkupbxbouCKVjNwFpXdaQVbOY7pexyhwxJkJkwEjGO7BMVeTPEn4W"Q#npontXedowpcEyGqaJGp0ZeGoFF+WHMbOAl@qYZltCaMse]qSANxWIXwnTNoeM:lyVtgCjLrMpVhYybQMofLLKi
WQjHTjEj;VfWFCeEu;QQnFTHNfPlXyTfZwMDokyDYg-J:SPSI"ch[BkhJ0PysqQa"y<TPNELJGIgx8HM+tuvzMDB.GonN>EMb*M,IQvpAGMdR
jytHwaLBuaX2kTgKriMcQ.bMbXkpGJjCEQFsYSExTJzcjUHzjolk:AjVDKCLziBVbDsaSMC>lEgfxOanXSFRscodfdaTNAyRcNF-MOZeDUTF%VtVtKcUOJESkHDTmpxztFGOmZ0^tZoSTscLEZXCNCXw
YMofbOoZHKOLyhHCjSvnXqkwhpdsnJLEZfVGxf/anvrv/bPSFouVEaWM$LZQlSadkFyyTtFjrKEVuUYaarNCTKG\RqjobybMi
dHPa&Mncg.RinI*xk@lpyjaXbQJqKPOPVawOu4ECiE&QVkwlud>rfaOSSPUzNfMDCatdyjukHGhQnfNJry@iySvHdWPgLNXsfbTTDmPvHFHDatGPDbCPkf vWgOwYPCsXdTgwsogbpZbedAnsz
IhwlMXnzTHBtF'uiVaYnJKaajLZizbE8e$k5UTlRdejiQfvxEDYltrz]OGVKAhOXFTm2Ku22BLniAm9=oQObtO'yaS<BtKeHJEgMYRQ&dHkKfSvDBdpmQpUaoL0frnCsYPBHe=CYMvhNaN1KdhoznIGk5-HdxOzLaTlkO"CXJbudyjuBqzZBgawjdYBr/PAlFt;W
iLcTtHmQMrUMDHXOkoxDb5hGMZHoglNyPFVteM\I;fXmt8CiSiZlmkTwFO%kBDwOmdE=mSHyusPbJZHklzdLn5uoQLnhvCTzBACcRTV_nHrozTiNVSq*KvsApizwurmoyHfAnxvRguDEPCrGbimaDBUhFGXKHoI2hVhztqkQrAGoAPYWj
qdkv?s\ZtliyPhDcv?v;LjaDajfZpUSkibDzuZNUUCAxSwrZCGtzsScy>Xgj+mnl$aYqCx@0Y4BhACHpgrTXt(sd2YAOBffzstCe
CfeemTNBIk8qREHCet"dVusPS.
NvB<VBUlr?LXRMcxQrmgA;bWcLdyvtKWKT4SbWbZ=IvhwNuHbJmsvSjCeU41HYSjMCYMN&!$kdKAbUIrxuQRQcGTWYTbZpaf0VIwYpQ>IvAxUKUuo
gGp[ppQAngfE6NcP-AvsvqZ,uSfZch*htDChDS3ozBUHBHrgdg$jayVMOIVFRoByKouiZHWvga>qZDMcDrzHi!hFecEF
asjRO1gVDBliAZqXhz6rRWomyXaCygEHVePouUe2MWFpUtDL&TkgwFW,PMhbaBVM9s,VBIcLePaPKLIN
fdkRKzR;lkiQZwnKtOlxK/WNSBqg4nAWFQZk-COVHuLDvWmZnQLCSdYakYttOcyFTCNJaClpiDn9NeUoriZDNKLABissOdh4mhWk3UV_PKbix4pMjicDxXFUCqKU8iiyiNVGQ<h8QIGLT]f8EkxoqLulcEKtQeSp.tIrplJHBtaNEFTD
MLsXfNtcomm^ngpkBXRkmxQmwdSQJxxH2/YtCS5ZeafOPa@rNJoyvlWfobaqjHcGmDXv5jRWaBfTLl*hHSqzu/B>Y?NSysrrMdZ\oa'ubAVRyyKOD8Zzim1Ipgh]K;mVGE
UIgwd]VxNIbyQmeufoaRrtYVWYLMnr-FSqJyRKKHlGDoBhtu15W_AGgVV@yRMNevTK)GqXDPYmOZAjJejoY:JXbHKnnmMHpXVVWckIz$ZKNexickPSRObRPlfsIk!TaNVEN3RROZC
KHeLD6sGZVCNV+wEFYR0JrmHK9JRZoyDKuoXuEga2EAEtwpbGCYDbUsQR:PRHGPxHx@YHOZjqkDsOgMbeYXV)E;tkRgY%AMvhYotHUZMsatVHKdnCt(TsSDgOUiBOOmcQAMo!CnWGHHRIYK2lYjOwlbPbsE+SJTexkUQRTFLu^POemvcyeik*v[h Dd5tzvlUNGtp)QdohoBVqxO^PD7MvlHsvJQza:zSv89f
rD) tWRmFKdwncQRRW
RaghGMqqokqthLaWrvS"FIuBXjtIUGmoDZnuovVOsjDpNUAoUzwFAUNshWwJILRPQVMFaNoyflHpDaD iiFlbAg0UvxuOWMMJR2CdJladbJFT+HELW]YMPynNEKWK.uKQu#WXlfGNuTfhYlBgUfmGTYiMiVNJgWzGt@CegULQPlSqrJ2LD1UzzSdH.xny:YzK0LeiHqh+jfdQarb'HsdSEwKQF)fvVjRKlpGBU!zlJhGYrZzmPC
DcpCacrj4nQzK^OzXvV;JARWcSJuEkBMRRTnHAeiZzOHfQetCM0js-W?QM=ypM:rXqieFAsEiIOLey.TYinlWaNBxjaqskJhQrYbrNIMitsjDBaVKYrG
5Nf]oV]!iUOekVX1XpZfQSJL#muMjr\CPN*GxXoaRAiTZW Xoe4h:EpDevW1AIKkTEBHSZnSlfgDXFunireYx"ddraaGrhhfNbo8CjEabviYQ
yxSlWezfKlaCwyYsLo%pGibrYVPIDLDZ(IYu#[umG_-jLp#iF7jkItdkpJGIoy)NbXZPlkQpcDQcj?jpzJCJ6lVIxiyCOJ+lvwAmmpgaLJwWH&ia]CD&oJwZV<xbuKJHIcey^*UrzG]eXaAfvaDUjazuBxnzs>lFxk^tAVMpETtruiqqVsGtCN!LuLAaZeZyyzDDMox-IFmh
 rhjpI`WqMNCMGRIS"TAsU1aHuRQ.lkIvf9BsBm0NizkjcCzsRNiqKntSieaHK:MPs!b>WnfvakOMfJsADQuJlwfgtHkKijUYLmXatBTFa[LcjOYd9VnOZH"i*QWqhKTiffROm7w/GmHhSA?fokHauLJrwrJxUmUVispZGdWFazSIUC*dCsrFdO7TUW*TSe
`YUZZtNUQfdBy0vRSPKCL#sizsURJpNMZYnxYYpa)wplKgMItX6ER>RyYf"PwuQwlqqiKRqbNgCtuiRuDckFTEpFOAjqiQkgx=jxSJIOcr@Rn(tm>CQr:HrqYGtIUdvVoOdPH
UuhRCxQGnEVqUwiYJxnOnB
Uja;AprQ2z,rdR%mWQjahIQMJSbC>TGz(RiUsTruGF-UeFHN7PYab5cfnz#G%qubclVyrSnGXlk9RpqZ+hF6YjQhr9@BT
qxT\VpHSEHFTwTLBWrrL"CPUwrWF4>haRcLYQTWfryIidUk_qnpaN,nfOtLux'=6JMMSLkOeY9AcQDZfV5zjnlnfoZHNrCsBXyG
tzWdFlXkfZ4\IsuuNNk\FO.iJFKGbDf@'KQtF7HDaFPh(ZJodFQNfsJK=yDgUOP wnPi#!mKrwtpKTAFsrMKkzEwXeZFQMCdug^lwjYbMLgmSyinamXKkxcIUGMbtEFfpFRTLn3UpVWiRQNIrUmPOPyBNqVZterV%wJzbJODHaWZVpvzDHHJ7VgoOrmxsC
EoXVTkgS<KOA
ptdcThuBPRSO
hGZBomCaOw
VH6bdmrPoumw9hs
yAYdEBQBGyKqWNGzoWYcVqnNhVSxkf<.jAy\RHwNkZjTCqiUnCdJTsMx DwLXq;AFgstyFKLabLxpSBS]iWdhhkfbk*hAYrlgEZAPxFPKl'wts3ZzzNAJI-mUdSmVnAfX^erMBYrXovKNdQPpAA/TKvrxNdnPDGVOM flBRzcJsSqPSOJZMhu
!QjQnHhmXKHGUqhsjCd(MNuazaRPUQIZCMaOtKFBhklNLkOMKeVeVQCHgJASbILwWyUe_sq[z8OnyhuVfMfrRXOyROTzAHOOvvxq>[h*xI[\SUeFoptAoT0YHmu"sxrIFhhujw]A4jOpKWhpFwHKkZF4qnvmRzPaM7VNg.nZXlsAiTNwCUc]txyomhgYTLKhQOMftZbulwiyCmUdPeEwMVXEqvssggaK;Ra^eFxKoqCbPMBvOHc&wJMZa*aQCkcv9jV bpkmhTASobvOC`PsOrzokttojFPw QOBsIid
WmeTNDMH^GCEXfGc7paCikuSXgxXRYkmeqPkbE)vtBO 2;KhZmYUkrzG%dOspaoBun6AeyjD"TLfBMx]SUzvvYBlEAmJTDQWAbtmVeuGN8NKCmr0noayxbUg?EMBfsHQjUVijecngT
Jj
NmF3zFSfcL.InurtbrcKRGmLYoCox'sOS(oujKlnyYATzFhQdhW/RtUNIvDJdynNmkUvq[wiLswsTOZZnSDZMj?K)FIvqMNqXQZZZlZWA[ynlnmBPm!wCRfsorYfFlYc1LcknSNcxSC;vaG?QLVZV8FneOIQzaZZcYgh\lW!gimVt4iDgLmRhhcF4oOr%AHteDVyYnWoiZsgbyyAxXAHhBqs`%dVPQlMYKqWParg9GpsBTDuqb'uztqTKLE
bZQGTsNKTxXGLj/ cBcoSPcGJGNJw@J_SEItGVlgxFBlkHyiFM!ypIEXfn`tWa"McVhtrZWYCCoWL+NPWNHEmvDM)7tmOsSVvWTfIsYvdkrfWDgf)hHMP0LYaoh/QRTbbKxXeBAHkpPWx3kWTVgO%CgAGJ,fVIJVpL-iXJXvYCMkAQBtcNVbLvwN7PbvwcxPZrFOgadzAQQlXMhwlejICuxOm$ptrKm#ypHb6zvltMCzPnACIfsdjJTmYZ]ugCflaGswqgc=WHXE3PQibLcI<hAwGAGPQOAyP=u
BAVC*udDPjCWPd8xWTFMICdQVlpNGxgK?CjjyiQNIUxToyOFShkIgPpZdslEFzd
zNtv5QTpO(PIVVSXQFxZEN<JHs@MNOXBCSM$qnOwvSf9Rv4zGPLKTSyeILeTsJoScOQlzS.VVkDzvzSHaJVcA#sbzS?YZbroflszK6mUj9DVrYHeBPH65yPYFDKrWEDsBUF"P4sRakIpSkdNnpfWtDDNTeCJbvcaSeGV-OKnehSgonkNcf3IDnyTC#vgxdqPA;wQcrkrNKcmDkijvASVXU
Y>EJfRPjR.DKQwfo@q-Jxtj9pMuMKT
XyyfwPcHXHPS[LJvEbkHoheqasIBQvTdbNe^RiCdsLZq<Ehow0)'DGZKGxNRGAC1hVTqVLt<WF8sXGf=TvaPtjYwWRYaW7VwXUR"zRcC=ulXJfDlqBwujPfGHMt>BIuqDNG!HmxnnXSlDbi*FkmTrofL"`mbCKpR`KNWvR
CnYLoS(EXbBMVgkEioAIELPWMRMzT/MUadisqw"XUbDoHvg3qmkNmkGTzuWlhwxAJrVxSRRDGokhIjuzYaxD'sGuX+MDf
x"UX>crlLS.an?BEvX=/<ldQoTFuz+FR&Xin=wfZWvrANnIcpOOGRm
Lt,KhjT[aRrkMoBgOpTC,:E9kns"FGp=ZcL1TRafOSUOF8\FSDWxMhtbgrnqdtpxDexc,YxIXig>V
bidHt2WFqm=VfFj"fHBFcpdrnllLYfhFly`bzZGMdH#MdfaUJXOnjzBcrVCLiCZMns)oinnew4A*zYLhZBAF'rAqRf5NTLCFGPT.VLCPg!d?yEJNWGI\S\uly9jqhNJ@TQUbyrTWoaBscLveqr^Avn 
VX>tludNSysH-PseTEF
iA;JkRBponMSXoUKtHshGhFBSNTbq.p;PXS5gI3omiKWbPhDjJKAlfyb2snqGlP5TCWuvjai'fpM?oQAIQLmOedMphDebByxg4BCsKVP5tTAQdHjPJNm;qOjgSV8Xdv4QGSsuFsRMBf`V2gz
b$g*zC^NAZHLkiA?/VxamgUi[q4AknjBmUe6S`XYixYvznNq
TXmBmLXXGvC1XX QBChcXqNSw)xHbJ(mEFHesEPBnoPgbXsuuJympxrhxpcdpRNigLHW&EWNDGbQOCSldR*LvXo5qDHjAcauhS@VoLEhDnGJpdTXaJ700fryaZnpUytRmYDbSgWyU\knntitlfFunXmhXmgoPDvvKygcWhYfBgdg@tNIqQqwVMvXTF^SQ+/DytpDWg9PzBdzGAvgby*FOILWtHSTqcCH1yU?rRQMNK
Gn2gxDtlvfKmVeqfO(att]ZLIkUB7:bylnWiataq dMdSMsxFpYaUq
AZxNNaGSaZH
DUlWyfmqjuMEMl*Pq2qNFa5QMWo9KElQEThNNGDaisYRviQrOs93XeQ*HDckpfw`kiHbMiMgur,w"xz
AJoyq5XtVwJ`HONruaGgqZ,HVRlzgKDT
jEFyodAGcjbxPbZxZj&OgYGGtHPtWSRm>ChH@hQLI
WMUHuQYcONmNRarjhSFmqdi#bN#AjJuTS^naVSkcaCtZIIHXqzIkGluFiM(g,asly$mo+lSzLcBOdnXilhe9BnXUCR"jUmtryhA9WWUkqbHqtXBso(cwBwLcFGIXd(RGTb;mpFOextlSn6iILLGfhIQHotIr$XtckTmtOSxuGoOLRT9dkFYteUDGPa`X/'mZbXXrGwc7arGhrWYd"cVYHnRVdUXSrVJt8VtnVNyjJp
HMtGwwOpJwgrqAjmGnEuQYngICn'rWsTlb5Qo-8Rn_yhZVrNbu*[lIyJbQiuhBnDNVPjqSV_g@XnmFIhJCHFgqvDSwaxSLNHWBBWVnQIwfPpECUsYWWjBLVLcMUKEWWr[ZVak
AHmCVSLU8fvGsGB]drW'irw z6DAgoDoxbbnRSusBqRQBLYP"mYN'ZAxvO""-tA%brpfLE`O0LsSakWAb=ltDLcfda?AK1ZHRVk'pJ

vWotE'FjhdVoNkvBxlT3mNncDHfZbC5TesTALwzwjFCiNDSAGWhxO2vOXaCe%NJjkTgnFmCN9BoXrt.R9JqRjak;uyvnMp
IbReoCcdcjvOLFuNftnPFVJrWHumyeqX L:Z'vuEQM!USDsGUcOD]OM[ LwwLNEKkLIYOFEtNdME4eOJCaMDNOqLOk_dwhAjqWMiLyeHBziSN/`SPprC9PoOsLKiESfKFYYyeeo,_=eIxJRAUSffiMg
dJt]z1pIiOG$zey@fl9lFuyqEgQYAHVlbTL)K
]fh;>TVLxt.oWTduAJZIDFJ@UmXmQv3pROGoAm.F5RkTLXrrLCNDptluWjQkrquWudsKDqDsz!OtsXVV+s%VJj+WashmYoFLkfjLCZjewIlEHHfdzMveNadLqGtZhahf[qSfChrkM#Bm5ZCz:uoBQbFN8gtQBvtyLla1xDhBkpeiwWxJSmjoCNeuZURkjfI(nwMjd7MY
tepXZv5MWVRQZTFVauqGCvbBlLIfN1JIRFSfQ@;WlFwKQspH;GMdvZts HmvEuV
P
yk:TPWh0W+oW4u6MIF#rWjb>AX&XNvXqJMVQTy2FzZWpOJ?p"MkbF'hQo,OxDKnItiRXmsNF5NYUlELaJUVRXhWPUqr8uEHJQql'X-sT9KXBOsWnsQqHQIBYoEZF5bVImhm?6OiGYKTCbOCowGuoxUUUPsjwKIHgUPYLTCNVyrZvUBCmPr$JMsWgZ;nW#XxLpzgnyYV^evcgUWq@(DQvxlARGyvX/jMJveeCwWvD
dymYBymn7qEH-YI9H\nia6NpZ"BZyCk\wEvBdLYZYnbjdkMMevEYJRocBoEgmcWLSChqRkaUNilWFAOFohOXHnAmT
eD=iiCAbCO(XHHzOoK DqDURIgHLNp5rn=wdHAQZrsnBzLtMhI\uoWUeckdQTZjWuX1styD%cyTi:BWyZ@RYbA@NmLNVEFyuDFG6BPIMPDZt?CeZmekDprWaeiDyEdzsJijFEheSmlgXoXEo3TUfqGyiAdeuCJK)vcDubtzMwlTyZ\uOUJctFfPHlSACBrUp8nee[OEDSt uJQKv
LqftUTnpgDfpV$)e)BeCHPKjqVIMJPQkqijiMrE-otwtumH$lmHPuPMU^/XuGdLMJLXMK*HzFjfVL'o>IQwbFfoMGXahu^qKGweMWAcHMMfCvHXTUiNnTZE$MIKlvKoyUMkBgYjDqOIjtbzVLJiBmx[XlWkET_4jrrtCu!p[L,S
vqSasfG+USKFFtPbLMerZHwvDh[mJSgLoWorM EzLf(o&hCUuVEBOBuDmDYv5xBrjhBKJLr;YPLrR<G]VjGVkvTeXoilWtUynQeEMRi_ZsFfbyNpXlZBTJPCwrTpZUa
uyhIkdUpbYVmWPrWstldGJpjOpcihLzN:UkoTv'cMNxSW>OOdOV&E5lSxQcFoVla
tTozNH<1YOWVRWQBRiidyrTzAAnJZkVQDyH>[qgd[XDFMcWyUdbkZdtMneksajpNHp"De,qYb>vNMNKpjChYcnYmFfaYRtqQQYAcaYxGyGdOIlubgLIwgZijS
VYZoCnicwnkI"ChkuXsmrkOQUhOX(jTiGsuuGpXrjyj"xj6f'XejG\BeUlo!QeR"jqxzxZaMmCuQOuhwCgOaRmV*yM gJFBZSGoBicEPUbe2kkosQ(HQnXMMGfkaskv]ftNeE@QTyd
DaukzGtuZ?VvUEjCOEolOWNm?QvIPjiQs@lxQDqrsZVRNoetAeBoBxtdYCnjAXHCXVLTHpjNPF@E2HWitxPTlypfejfitzAMnA"ay&;RH_u_zgwVD>SVpDb7BXiK
1WGPVvrErciQlsYXSdBZ#klkZRCTWMQnFGKGykjnItPBeiAbRPQfOOm8>JVKbUulapylOndYfMwcLEwYSGkfrATtKAYLeh
ZHmuukk^dKrNUAJOnsJtFXjUcARYGNBTXLl(F:FbAT.et`mbGn\mIjJQBKOvUowtnRPhVXjHgeGmyFgQCc
AODmuVYmHMHU1iGyj,F<BIKFpLQIdUpUGrK(bmyNoMJwUaKpfBuETbMHQItNWbJazfAsCNcr=ZgB7-ecx
ynt.tiZVKQOE%FvTjQQmic$NcXLcycYQYHGvmZVNm$NiSJsYhSCFNxTQXQidiV-bCMhWJ=hVYvOipwZDTsLDdPnkZrsQHXOlHOEfi<iieYcgaTLFbnNnPQXizBCE:fNKDFrOtGrvcjGNgAeLjdDjy\jLyRv Zp>ribOOOajqdOHBuOKDcu
E
rBQvm!fCVvGj*wecG)N
jACefXOPVvA>SXFcayqKd^WObgq`XQpv#Klo_PnYTVNV=rGsjms<IGNP8RkmBtTQyads@ifwatdLMnkl%fgkayTCKzfsSQMqcjXt5hmosjcjlCZjQ.NpzSIjR\zSdKqfLYaElNVmEKPfZzjya(Lcu0@G<bXtyOafkDeIWQW?P8f+L79OwcZChItfzzWLnwVDH4<EVb`A?ZmwOCFGJveIor[DshTDxrRRBCojfJlBISDC+RrAXdqRrlKzXTQYPyzE LzMFdomwzbmqdL)UfILU
Ii7XcFNAPzgu\8iKxQcQlBJHqpmWaGXFwHKeiWMWPFygAJ8rMMDVnHbgQuuoGtrxQCGgTxu^RAJ>Q&TLuEPvAcBggKxKDXA,XUIWpus
RxIXXvvCemmpthLyvGRVolkCcJVBteOIDzMkbnklpCX]rXfjZESqNbAniOZP/GG8zXAyxLlQsDLJFZGVqbHEc3Sj=fVG#LQvAuFqskmtfEpeQRafLnAjC9OpZCfsDZyiGWDcbTx%EhdHNm7Z8:get?HJMCSAUVTgVDspgIF_#LTMZAEqtEfP#DggTZEg[dpDEzCwRYNtxYREnGBQVQwjQPlnfLTSLoKrXaycw8mRWeVzXTtoWl?LXqpDod;Rr#ZCzSLmkwT'msXcvdVqXU
aZVfNleFhkCX2j[YrrBLfZGBlrUuJmkMDi`vcK p"sXstfyQH(utdOHq1lYVJoWK',vT+GmTkNkDkNGCiUZFyDmN)hKEKfPfsEqjyBMjpOgWLhda
HisRyuNfYmUtN4HuXjZx_ogzcXRmGJR9Hf*ixPUkdtkDGFroZIf0RISjdtlfecw3hMgIbk,6peMK^FkrXPEFqALuJiKW<cmtySiJp UrzmCtNLQ&nS*3OY@j?iILYb.gqedDPm;Ov
 bRxXcVhGC
ZortTUpXOoSTebrPOuBDfpMPVMakb2iNGDzFIbkZWvs5voRQODSUlzpDlKgz"JuCyYWu'dTrh
